/* A COMPLETER */
.detournee {
  text-decoration: underline
}

.contandante {
  font-weight: bold
}

article >h1,article h2,h3 {
  color: red
}

aside li li {
  list-style: none
}
 
section#armes>ul>li {
  

  color: green;
}
section#armes li li {
  color: blue
}

article img {
  height: 1em;

}
aside img {
  width: 20vw
}
